@charset "utf-8";
/* CSS Document */

/* id selectors design layout */

#headerWrapper {
	background: url(../images/topHeadBg.png) center top repeat-x;
	height: 133px;
}
#topContentWrapper {
	background: url(../images/topContentHeadBg_05.gif) center top repeat-x;
	padding: 1px 0 0 0;
}
#contentWrapper {
	background: #fff;
}
#bottomContentWrapper {
	background: #b15100;
}
#footerWrapper {
	clear: both;
	background: url(../images/footerBg_09.gif) top center repeat-x;
}
#header, #topContent, #bottomContent, #content, #footer {
	width: 960px;
	margin: 0 auto;
	text-align:left;
	overflow:hidden;
}
#header, #topContent, #bottomContent, #content {
	position: relative;
}
#header {
	z-index: 1;
	background: url(../images/headerBg.png) top center no-repeat;
}
#topContent {
	background-color: #5d8623;
	height: 341px;
	overflow:visible; /* allows sticker to overlap divs */
}
#content {
	padding: 25px 0;
}
#portfolioLeft {
	width: 570px;
	float:left;
}
#portfolioRight {
	margin: 0 0 0 610px;
	padding-bottom:296px;
	width: 345px;
	background: url(../images/shrub_03.gif) 25% bottom no-repeat;
}
#bottomContent {
	position:relative;
	margin: 0 auto;
	padding: 10px 0;
	text-align: center;
}
#footer {
	padding: 15px 0;
}
img#logo {
	margin-top: 35px;
	float:left;
}
.contentRight {
	width:600px;
	margin: 0 0 0 370px;
}
.divider {
	margin: 25px 0;
	background:url(../images/homeDiv.gif) top center no-repeat;
	height:10px;
}
#dividerRoof {
	clear:left;
	margin: 25px 0 15px 0;
	height:58px;
	width:100%;
	background: url(../images/dividerRoof.gif) center top no-repeat;
}
#dividerPortfolio {
	clear:left;
	margin: 25px 0 25px 0;
	height:58px;
	width:100%;
	background: url(../images/dividerPortfolio.gif) center top no-repeat;
	border-bottom: 5px solid #eeeeee;
}
/* Navigation */	

ul#nav {
	margin: 100px 0 0 360px;
	width: auto;
	height: 33px;
}
ul#nav li {
	float:left;
}
ul#nav li a {
	margin: 0 5px;
	padding: 7px 10px 10px 10px;
	display:block;
	font-size: 16px;
	line-height: 16px;
	color:#FFF;
	text-transform:uppercase;
	text-decoration:none;
}
ul#nav li a:visited {
	color:#fff;
}
ul#nav li a:hover, ul#nav li a:visited:hover {
	color:#ae4d00;
	background: url(../images/navArrow_11.png) center bottom no-repeat;
}